# IDEs / editors
.idea
.vscode
.*.swp

# General
/tmp
/_tmp
.DS_STORE
*_bak
*_bak[0-9]

# Node
.npm
node_modules
dist

# 3D modeling temporary files
*.FCStd1
*.3mf
*.gcode

# Ergogen
/ergogen/output

# Kicad temporary files
/kicad/*/*-backups/
*.bak
*.kicad_pcb-bak
*.kicad_sch-bak
*.kicad_prl
*-save.pro
*-save.kicad_pcb
~*.lck
_autosave-*
fp-info-cache
